jQuery 1.10.1 and 2.0.2

JQuery has released not 1 but (oh joy!) 2 versions! Check out the jquery site and specifically the changelog for more details. The 2.x branch does not support IE 6, 7 or 8 (and other IE running in compatibility mode). So if you're lucky enough to drop support for those browers, grab the 2.x branch. If not, then grab the 1.10.x branch.

Tagged , ,

comments powered by Disqus